## pi-greeter 0.14

=== debian/changelog ===
pi-greeter (0.14) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Mar 2021 12:57:58 +0000

pi-greeter (0.13) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:55:52 +0000

pi-greeter (0.12) buster; urgency=medium

  * Add Italian translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jun 2020 10:14:24 +0100

pi-greeter (0.11) unstable; urgency=medium

  * Change default greeter backdrop

 -- Simon Long <simon@raspberrypi.org>  Wed, 19 Jun 2019 12:46:44 +0100

pi-greeter (0.10) unstable; urgency=medium

  * Modify lightdm API calls to add null error pointers
  * Remove MCL_FUTURE argument to mlockall call for now

 -- Simon Long <simon@raspberrypi.org>  Thu, 17 Jan 2019 08:52:59 +0000

pi-greeter (0.9) stretch; urgency=medium

  * Do not change existing greeter session or hide users settings

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Nov 2018 14:34:24 +0000

pi-greeter (0.8) stretch; urgency=medium

  * Do not change an existing autologin user

 -- Simon Long <simon@raspberrypi.org>  Sun, 18 Nov 2018 10:54:50 +0000

pi-greeter (0.7) stretch; urgency=medium

  * Set default font to new version of Piboto

 -- Simon Long <simon@raspberrypi.org>  Fri, 09 Nov 2018 12:50:09 +0000

pi-greeter (0.6) stretch; urgency=medium

  * Use Piboto font; update greeter-hide-users setting for Stretch

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 15:13:01 +0100

pi-greeter (0.5) jessie; urgency=medium

  * Change path to default wallpaper.

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 14:45:27 +0100

pi-greeter (0.4) jessie; urgency=medium

  * Modified prerm script to avoid failures if lightdm not installed

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Mar 2017 10:36:42 +0000

pi-greeter (0.3) jessie; urgency=medium

  * Modified to pull desktop and theme information from greeter config file rather than user home dir

 -- Simon Long <simon@raspberrypi.org>  Wed, 12 Oct 2016 18:07:09 +0100

pi-greeter (0.2) jessie; urgency=medium

  * Convert to native package

 -- Simon Long <simon@raspberrypi.org>  Tue, 11 Oct 2016 10:50:57 +0100

pi-greeter (0.1-2.1) jessie; urgency=medium

  * Updated post install step to remove potential error if file not present

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Oct 2016 16:25:20 +0100

pi-greeter (0.1-2) jessie; urgency=medium

  * Fix GTK build dependency (libgtk3.0-dev -> libgtk2.0-dev)

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 30 Aug 2016 08:57:15 +1000

pi-greeter (0.1-1) unstable; urgency=low

  * Initial release 

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Jul 2016 16:42:08 +0100
