=== debian/control ===
Source: pi-greeter
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), pkg-config, libgtk2.0-dev, 
  liblightdm-gobject-dev (>= 1.3.5), intltool, autotools-dev
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pi-greeter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: desktop-base, gnome-themes-standard, gnome-icon-theme-symbolic, policykit-1
Description: GTK greeter for Raspberry Pi
 A simple GTK-based greeter for the Raspbian LXDE desktop.
