## pi-greeter 0.25

=== debian/changelog ===
pi-greeter (0.25) bookworm; urgency=medium

  * Restore background image

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Nov 2024 07:53:37 +0000

pi-greeter (0.24) bookworm; urgency=medium

  * Add shadows for labwc

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Sep 2024 16:03:57 +0100

pi-greeter (0.23) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:53:05 +0100

pi-greeter (0.22) bookworm; urgency=medium

  * Add labwc compatibility

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 15:22:33 +0000

pi-greeter (0.21) bookworm; urgency=medium

  * More efficient wayfire test

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Jul 2023 10:13:02 +0100

pi-greeter (0.20) bookworm; urgency=medium

  * Fix backgrounds for multiple monitors under X and Wayland

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Jul 2023 11:28:08 +0100

pi-greeter (0.19) bookworm; urgency=medium

  * Fix lack of shadows around greeter

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 May 2023 13:08:05 +0100

pi-greeter (0.18) bookworm; urgency=medium

  * Tweak to display of greeter to force resize under Wayfire

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Mar 2023 10:43:21 +0000

pi-greeter (0.17) bullseye; urgency=medium

  * Modify for Wayfire

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Jan 2023 13:56:13 +0000

pi-greeter (0.16) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Mar 2022 10:40:01 +0000

pi-greeter (0.15) bullseye; urgency=medium

  * Update some defaults for bullseye

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Jun 2021 12:06:24 +0100
