=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Simon Long <simon@raspberrypi.org>
-Build-Depends: debhelper (>= 9), pkg-config, libgtk2.0-dev, 
-  liblightdm-gobject-dev (>= 1.3.5), intltool, autotools-dev
+Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, 
+  liblightdm-gobject-dev (>= 1.3.5), intltool, autotools-dev,
+  gobject-introspection, gnome-common, libgtk-layer-shell-dev (>= 0.6.0)
 Standards-Version: 3.9.5
 Homepage: http://raspberrypi.org/
