## pi-greeter 1.0

=== debian/changelog ===
pi-greeter (1.0) trixie; urgency=medium

  * Trixie version

 -- Simon Long <simon@raspberrypi.com>  Wed, 11 Jun 2025 15:02:58 +0100
